

CREATE TABLE IF NOT EXISTS `adver` (
  `id_adv` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `colday` int(11) NOT NULL,
  `ts` int(11) NOT NULL,
  `timeadd` datetime NOT NULL,
  PRIMARY KEY (`id_adv`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 PACK_KEYS=0 AUTO_INCREMENT=9 ;

CREATE TABLE IF NOT EXISTS `antiframe` (
  `id_zver` int(11) NOT NULL,
  `nakrucheno` int(11) NOT NULL,
  `frame` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

CREATE TABLE IF NOT EXISTS `auction` (
  `id_zver` int(11) NOT NULL,
  `summa` float NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

CREATE TABLE IF NOT EXISTS `chat` (
  `id_mess` int(11) NOT NULL AUTO_INCREMENT,
  `id_zver` int(11) NOT NULL,
  `admin` int(11) NOT NULL DEFAULT '0',
  `date` datetime NOT NULL,
  `text` varchar(1024) CHARACTER SET utf8 DEFAULT NULL,
  PRIMARY KEY (`id_mess`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `comm` (
  `id_comm` int(11) NOT NULL AUTO_INCREMENT,
  `id_new` int(11) NOT NULL,
  `id_zver` int(11) NOT NULL,
  `text` varchar(1024) CHARACTER SET utf8 NOT NULL,
  `date` datetime DEFAULT NULL,
  PRIMARY KEY (`id_comm`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `forum` (
  `id_post` int(11) NOT NULL AUTO_INCREMENT,
  `id_theme` int(11) NOT NULL,
  `id_zver` int(11) NOT NULL,
  `text` varchar(1024) CHARACTER SET utf8 NOT NULL,
  `date` datetime NOT NULL,
  `admin` int(11) NOT NULL,
  PRIMARY KEY (`id_post`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `logi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `url` text NOT NULL,
  `date` datetime NOT NULL,
  `agent` text NOT NULL,
  `ip` text NOT NULL,
  `brauzer` text NOT NULL,
  `referer` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `mail` (
  `id_mail` int(11) NOT NULL AUTO_INCREMENT,
  `id_to` int(11) NOT NULL,
  `id_from` int(11) NOT NULL,
  `subj` varchar(1024) CHARACTER SET utf8 NOT NULL,
  `text` varchar(1024) CHARACTER SET utf8 NOT NULL,
  `date` datetime NOT NULL,
  `folder` enum('new','view') DEFAULT 'new',
  `rass` int(11) NOT NULL DEFAULT '0',
  `history` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_mail`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `mobipay` (
  `id_pay` int(11) NOT NULL AUTO_INCREMENT,
  `id_zver` int(11) NOT NULL,
  `summa` float NOT NULL,
  `opsos` varchar(255) NOT NULL,
  `number` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_pay`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `money` (
  `sheif` int(11) DEFAULT '0',
  `min` float DEFAULT '10',
  `premium` int(11) NOT NULL DEFAULT '5',
  `gold` int(11) NOT NULL DEFAULT '10',
  `ref` int(11) NOT NULL DEFAULT '10',
  `clickSM` int(11) DEFAULT '0',
  `clickVM` int(11) DEFAULT '0',
  `clickSO` int(11) NOT NULL DEFAULT '0',
  `clickVO` int(11) NOT NULL DEFAULT '0',
  `clickSC` int(11) NOT NULL DEFAULT '0',
  `clickVC` int(11) NOT NULL DEFAULT '0',
  `clickS` int(11) NOT NULL DEFAULT '0',
  `clickV` int(11) NOT NULL DEFAULT '0',
  `1` float DEFAULT '3000',
  `2` float DEFAULT '3000',
  `3` float DEFAULT '600',
  `4` float DEFAULT '600',
  `5` float DEFAULT '3000',
  `6` float DEFAULT '600',
  `7` float DEFAULT '600',
  `8` float DEFAULT '600',
  `9` float DEFAULT '600',
  `10` float DEFAULT '600',
  `11` float DEFAULT NULL,
  `12` float DEFAULT NULL,
  `13` float DEFAULT NULL,
  `14` float DEFAULT NULL,
  `15` float DEFAULT NULL,
  `16` float DEFAULT NULL,
  `17` float DEFAULT NULL,
  `18` float DEFAULT NULL,
  `19` float DEFAULT NULL,
  `20` float DEFAULT NULL,
  `21` float DEFAULT NULL,
  `22` float DEFAULT NULL,
  `23` float DEFAULT NULL,
  `24` float DEFAULT NULL,
  `25` float DEFAULT NULL,
  `26` float DEFAULT NULL,
  `27` float DEFAULT NULL,
  `28` float DEFAULT NULL,
  `29` float DEFAULT NULL,
  `30` float DEFAULT NULL,
  `31` float DEFAULT NULL,
  `32` float DEFAULT NULL,
  `33` float DEFAULT NULL,
  `34` float DEFAULT NULL,
  `35` float DEFAULT NULL,
  `36` float DEFAULT NULL,
  `37` float DEFAULT NULL,
  `38` float DEFAULT NULL,
  `39` float DEFAULT NULL,
  `40` float DEFAULT NULL,
  `41` float DEFAULT NULL,
  `42` float DEFAULT NULL,
  `43` float DEFAULT NULL,
  `44` float DEFAULT NULL,
  `45` float DEFAULT NULL,
  `46` float DEFAULT NULL,
  `47` float DEFAULT NULL,
  `48` float DEFAULT NULL,
  `49` float DEFAULT NULL,
  `50` float DEFAULT NULL,
  `51` float DEFAULT NULL,
  `52` float DEFAULT NULL,
  `53` float DEFAULT NULL,
  `54` float DEFAULT NULL,
  `55` float DEFAULT NULL,
  `56` float DEFAULT NULL,
  `57` float DEFAULT NULL,
  `58` float DEFAULT NULL,
  `59` float DEFAULT NULL,
  `60` float DEFAULT NULL,
  `61` float DEFAULT NULL,
  `62` float DEFAULT NULL,
  `63` float DEFAULT NULL,
  `64` float DEFAULT NULL,
  `65` float DEFAULT NULL,
  `66` float DEFAULT NULL,
  `67` float DEFAULT NULL,
  `68` float DEFAULT NULL,
  `69` float DEFAULT NULL,
  `70` float DEFAULT NULL,
  `71` float DEFAULT NULL,
  `72` float DEFAULT NULL,
  `73` float DEFAULT NULL,
  `74` float DEFAULT NULL,
  `75` float DEFAULT NULL,
  `76` float DEFAULT NULL,
  `77` float DEFAULT NULL,
  `78` float DEFAULT NULL,
  `79` float DEFAULT NULL,
  `80` float DEFAULT NULL,
  `81` float DEFAULT NULL,
  `82` float DEFAULT NULL,
  `83` float DEFAULT NULL,
  `84` float DEFAULT NULL,
  `85` float DEFAULT NULL,
  `86` float DEFAULT NULL,
  `87` float DEFAULT NULL,
  `88` float DEFAULT NULL,
  `89` float DEFAULT NULL,
  `90` float DEFAULT NULL,
  `91` float DEFAULT NULL,
  `92` float DEFAULT NULL,
  `93` float DEFAULT NULL,
  `94` float DEFAULT NULL,
  `95` float DEFAULT NULL,
  `96` float DEFAULT NULL,
  `97` float DEFAULT NULL,
  `98` float DEFAULT NULL,
  `99` float DEFAULT NULL,
  `100` float DEFAULT NULL,
  `101` float DEFAULT NULL,
  `102` float DEFAULT NULL,
  `103` float DEFAULT NULL,
  `104` float DEFAULT NULL,
  `105` float DEFAULT NULL,
  `106` float DEFAULT NULL,
  `107` float DEFAULT NULL,
  `108` float DEFAULT NULL,
  `109` float DEFAULT NULL,
  `110` float DEFAULT NULL,
  `111` float DEFAULT NULL,
  `112` float DEFAULT NULL,
  `113` float DEFAULT NULL,
  `114` float DEFAULT NULL,
  `115` float DEFAULT NULL,
  `116` float DEFAULT NULL,
  `117` float NOT NULL,
  `118` float NOT NULL,
  `119` float NOT NULL DEFAULT '0',
  `120` float NOT NULL DEFAULT '0',
  `121` float NOT NULL DEFAULT '0',
  `122` float NOT NULL DEFAULT '0',
  `123` float NOT NULL DEFAULT '0',
  `124` float NOT NULL DEFAULT '0',
  `125` float NOT NULL DEFAULT '0',
  `126` float NOT NULL DEFAULT '0',
  `127` float NOT NULL DEFAULT '0',
  `128` float NOT NULL DEFAULT '0',
  `129` float NOT NULL DEFAULT '0',
  `130` float NOT NULL DEFAULT '0',
  `131` float NOT NULL DEFAULT '0',
  `132` float NOT NULL DEFAULT '0',
  `133` float NOT NULL DEFAULT '0',
  `134` float NOT NULL DEFAULT '0',
  `135` float NOT NULL DEFAULT '0',
  `136` float NOT NULL DEFAULT '0',
  `137` float NOT NULL DEFAULT '0',
  `138` float NOT NULL DEFAULT '0',
  `139` float NOT NULL DEFAULT '0',
  `140` float NOT NULL DEFAULT '0',
  `141` float NOT NULL DEFAULT '0',
  `142` float NOT NULL DEFAULT '0',
  `143` float NOT NULL DEFAULT '0',
  `144` float NOT NULL DEFAULT '0',
  `145` float NOT NULL DEFAULT '0',
  `146` float NOT NULL DEFAULT '0',
  `147` float NOT NULL DEFAULT '0',
  `148` float NOT NULL DEFAULT '0',
  `149` float NOT NULL DEFAULT '0',
  `150` float NOT NULL DEFAULT '0',
  `151` float NOT NULL DEFAULT '0',
  `152` float NOT NULL DEFAULT '0',
  `153` float NOT NULL DEFAULT '0',
  `154` float NOT NULL DEFAULT '0',
  `155` float NOT NULL DEFAULT '0',
  `156` float NOT NULL DEFAULT '0',
  `157` float NOT NULL DEFAULT '0',
  `158` float NOT NULL DEFAULT '0',
  `159` float NOT NULL DEFAULT '0',
  `160` float NOT NULL DEFAULT '0',
  `161` float NOT NULL DEFAULT '0',
  `162` float NOT NULL DEFAULT '0',
  `163` float NOT NULL DEFAULT '0',
  `164` float NOT NULL DEFAULT '0',
  `165` float NOT NULL DEFAULT '0',
  `166` float NOT NULL DEFAULT '0',
  `167` float NOT NULL DEFAULT '0',
  `168` float NOT NULL DEFAULT '0',
  `169` float NOT NULL DEFAULT '0',
  `170` float NOT NULL DEFAULT '0',
  `171` float NOT NULL DEFAULT '0',
  `172` float NOT NULL DEFAULT '0',
  `173` float NOT NULL DEFAULT '0',
  `174` float NOT NULL DEFAULT '0',
  `175` float NOT NULL DEFAULT '0',
  `176` float NOT NULL DEFAULT '0',
  `177` float NOT NULL DEFAULT '0',
  `178` float NOT NULL DEFAULT '0',
  `179` float NOT NULL DEFAULT '0',
  `180` float NOT NULL DEFAULT '0',
  `181` float NOT NULL DEFAULT '0',
  `182` float NOT NULL DEFAULT '0',
  `183` float NOT NULL DEFAULT '0',
  `184` float NOT NULL DEFAULT '0',
  `185` float NOT NULL DEFAULT '0',
  `186` float NOT NULL DEFAULT '0',
  `187` float NOT NULL DEFAULT '0',
  `188` float NOT NULL DEFAULT '0',
  `189` float NOT NULL DEFAULT '0',
  `190` float NOT NULL DEFAULT '0',
  `191` float NOT NULL DEFAULT '0',
  `192` float NOT NULL DEFAULT '0',
  `193` float NOT NULL DEFAULT '0',
  `194` float NOT NULL DEFAULT '0',
  `195` float NOT NULL DEFAULT '0',
  `196` float NOT NULL DEFAULT '0',
  `197` float NOT NULL DEFAULT '0',
  `198` float NOT NULL DEFAULT '0',
  `199` float NOT NULL DEFAULT '0',
  `200` float NOT NULL DEFAULT '0',
  `201` float NOT NULL DEFAULT '0',
  `202` float NOT NULL DEFAULT '0',
  `203` float NOT NULL DEFAULT '0',
  `204` float NOT NULL DEFAULT '0',
  `205` float NOT NULL DEFAULT '0',
  `206` float NOT NULL DEFAULT '0',
  `207` float NOT NULL DEFAULT '0',
  `208` float NOT NULL DEFAULT '0',
  `209` float NOT NULL DEFAULT '0',
  `210` float NOT NULL DEFAULT '0',
  `211` float NOT NULL DEFAULT '0',
  `212` float NOT NULL DEFAULT '0',
  `213` float NOT NULL DEFAULT '0',
  `214` float NOT NULL DEFAULT '0',
  `215` float NOT NULL DEFAULT '0',
  `216` float NOT NULL DEFAULT '0',
  `217` float NOT NULL DEFAULT '0',
  `218` float NOT NULL DEFAULT '0',
  `219` float NOT NULL DEFAULT '0',
  `220` float NOT NULL DEFAULT '0',
  `221` float NOT NULL DEFAULT '0',
  `222` float NOT NULL DEFAULT '0',
  `223` float NOT NULL DEFAULT '0',
  `224` float NOT NULL DEFAULT '0',
  `225` float NOT NULL DEFAULT '0',
  `226` float NOT NULL DEFAULT '0',
  `227` float NOT NULL DEFAULT '0',
  `228` float NOT NULL DEFAULT '0',
  `229` float NOT NULL DEFAULT '0',
  `230` float NOT NULL DEFAULT '0',
  `231` float NOT NULL DEFAULT '0',
  `232` float NOT NULL DEFAULT '0',
  `233` float NOT NULL DEFAULT '0',
  `234` float NOT NULL DEFAULT '0',
  `235` float NOT NULL DEFAULT '0',
  `236` float NOT NULL DEFAULT '0',
  `237` float NOT NULL DEFAULT '0',
  `238` float NOT NULL DEFAULT '0',
  `239` float NOT NULL DEFAULT '0',
  `240` float NOT NULL DEFAULT '0',
  `241` float NOT NULL DEFAULT '0',
  `242` float NOT NULL DEFAULT '0',
  `243` float NOT NULL DEFAULT '0',
  `244` float NOT NULL DEFAULT '0',
  `245` float NOT NULL DEFAULT '0',
  `246` float NOT NULL DEFAULT '0',
  `247` float NOT NULL DEFAULT '0',
  `248` float NOT NULL DEFAULT '0',
  `249` float NOT NULL DEFAULT '0',
  `250` float NOT NULL DEFAULT '0',
  `251` float NOT NULL DEFAULT '0',
  `252` float NOT NULL DEFAULT '0',
  `253` float NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `money` (`sheif`, `min`, `premium`, `gold`, `ref`, `clickSM`, `clickVM`, `clickSO`, `clickVO`, `clickSC`, `clickVC`, `clickS`, `clickV`, `1`, `2`, `3`, `4`, `5`, `6`, `7`, `8`, `9`, `10`, `11`, `12`, `13`, `14`, `15`, `16`, `17`, `18`, `19`, `20`, `21`, `22`, `23`, `24`, `25`, `26`, `27`, `28`, `29`, `30`, `31`, `32`, `33`, `34`, `35`, `36`, `37`, `38`, `39`, `40`, `41`, `42`, `43`, `44`, `45`, `46`, `47`, `48`, `49`, `50`, `51`, `52`, `53`, `54`, `55`, `56`, `57`, `58`, `59`, `60`, `61`, `62`, `63`, `64`, `65`, `66`, `67`, `68`, `69`, `70`, `71`, `72`, `73`, `74`, `75`, `76`, `77`, `78`, `79`, `80`, `81`, `82`, `83`, `84`, `85`, `86`, `87`, `88`, `89`, `90`, `91`, `92`, `93`, `94`, `95`, `96`, `97`, `98`, `99`, `100`, `101`, `102`, `103`, `104`, `105`, `106`, `107`, `108`, `109`, `110`, `111`, `112`, `113`, `114`, `115`, `116`, `117`, `118`, `119`, `120`, `121`, `122`, `123`, `124`, `125`, `126`, `127`, `128`, `129`, `130`, `131`, `132`, `133`, `134`, `135`, `136`, `137`, `138`, `139`, `140`, `141`, `142`, `143`, `144`, `145`, `146`, `147`, `148`, `149`, `150`, `151`, `152`, `153`, `154`, `155`, `156`, `157`, `158`, `159`, `160`, `161`, `162`, `163`, `164`, `165`, `166`, `167`, `168`, `169`, `170`, `171`, `172`, `173`, `174`, `175`, `176`, `177`, `178`, `179`, `180`, `181`, `182`, `183`, `184`, `185`, `186`, `187`, `188`, `189`, `190`, `191`, `192`, `193`, `194`, `195`, `196`, `197`, `198`, `199`, `200`, `201`, `202`, `203`, `204`, `205`, `206`, `207`, `208`, `209`, `210`, `211`, `212`, `213`, `214`, `215`, `216`, `217`, `218`, `219`, `220`, `221`, `222`, `223`, `224`, `225`, `226`, `227`, `228`, `229`, `230`, `231`, `232`, `233`, `234`, `235`, `236`, `237`, `238`, `239`, `240`, `241`, `242`, `243`, `244`, `245`, `246`, `247`, `248`, `249`, `250`, `251`, `252`, `253`) VALUES
(1, 10, 2, 3, 10, 43, 1997, 352, 13720, 462, 12594, 857, 28311, 25, 15, 80, 100, 40, 40, 45, 45, 50, 150, 150, 150, 70, 70, 70, 70, 40, 40, 40, 50, 45, 45, 70, 70, 70, 70, 40, 40, 40, 40, 40, 35, 35, 35, 35, 35, 35, 35, 50, 240, 290, 345, 290, 290, 180, 250, 1000, 250, 270, 900, 400, 1100, 400, 300, 250, 290, 290, 290, 180, 290, 290, 180, 45, 45, 45, 45, 45, 400, 300, 100, 500, 80, 80, 80, 80, 80, 30, 25, 25, 50, 35, 35, 50, 50, 50, 45, 35, 25, 25, 25, 60, 60, 50, 50, 50, 40, 25, 25, 50, 50, 40, 40, 40, 40, 40, 40, 45, 45, 60, 60, 60, 70, 40, 30, 30, 30, 30, 30, 60, 60, 60, 60, 70, 70, 70, 70, 50, 50, 60, 50, 30, 30, 30, 30, 50, 50, 50, 30, 30, 30, 30, 30, 30, 30, 30, 35, 35, 35, 70, 70, 70, 50, 30, 30, 45, 45, 30, 30, 30, 30, 30, 30, 70, 45, 45, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 60, 60, 60, 60, 60, 70, 30, 30, 30, 30, 45, 30, 30, 70, 70, 70, 70, 70, 30, 30, 50, 50, 50, 30, 50, 50, 50, 50, 180, 30, 30, 30, 30, 30, 60, 60, 30, 60, 60, 60, 30, 30, 30, 45, 45, 45, 70, 70, 70, 70, 70, 70, 30, 30, 50, 60, 60, 60, 80, 70, 70, 70, 70, 70, 70, 45, 45, 45, 30, 30, 30, 50, 0, 0, 30, 30, 30);


CREATE TABLE IF NOT EXISTS `nastr` (
  `id` int(11) NOT NULL,
  `frame_pit` int(11) NOT NULL DEFAULT '0',
  `serf_pit` int(11) NOT NULL DEFAULT '0',
  `wmr_bonus` float(3,1) NOT NULL DEFAULT '0.0',
  `vid_bonus` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `nastr` (`id`, `frame_pit`, `serf_pit`, `wmr_bonus`, `vid_bonus`) VALUES
(1, 1, 1, 1.0, 1);

CREATE TABLE IF NOT EXISTS `news` (
  `id_new` int(11) NOT NULL AUTO_INCREMENT,
  `text` varchar(400) CHARACTER SET utf8 DEFAULT NULL,
  `date` date DEFAULT NULL,
  `time` time NOT NULL,
  PRIMARY KEY (`id_new`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `randoms` (
  `usa` varchar(255) NOT NULL,
  `ip` varchar(255) NOT NULL,
  `rand` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

CREATE TABLE IF NOT EXISTS `rassmail` (
  `id_rass` int(11) NOT NULL AUTO_INCREMENT,
  `id_to` text NOT NULL,
  `id_from` int(11) NOT NULL DEFAULT '0',
  `subj` varchar(1024) CHARACTER SET utf8 NOT NULL,
  `text` varchar(1024) CHARACTER SET utf8 NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id_rass`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `reklams` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `url` text NOT NULL,
  `target` int(11) NOT NULL DEFAULT '5',
  `in` int(11) NOT NULL DEFAULT '0',
  `limit` int(11) NOT NULL DEFAULT '1000',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `sites` (
  `id_url` int(11) NOT NULL AUTO_INCREMENT,
  `id_zver` int(11) NOT NULL,
  `url` varchar(255) NOT NULL,
  `status` enum('activ','mod','ban') DEFAULT 'mod',
  PRIMARY KEY (`id_url`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `statpage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `page` int(11) NOT NULL,
  `perehodov` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `tiketi` (
  `id_tiket` int(11) NOT NULL AUTO_INCREMENT,
  `id_zver` int(11) NOT NULL,
  `text` varchar(1024) CHARACTER SET utf8 DEFAULT NULL,
  `answer` varchar(1024) CHARACTER SET utf8 DEFAULT NULL,
  `date` datetime NOT NULL,
  `history` int(11) NOT NULL DEFAULT '0',
  `otvet` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_tiket`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `trafick` (
  `id_zver` int(11) NOT NULL,
  `id_url` int(11) NOT NULL,
  `usa` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `brauzer` varchar(255) NOT NULL,
  `ip` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `oper` int(255) DEFAULT NULL,
  `time` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

CREATE TABLE IF NOT EXISTS `url` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(250) NOT NULL,
  `oper` int(11) NOT NULL,
  `visit` int(11) NOT NULL DEFAULT '0',
  `limit` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `viplati` (
  `id_vip` int(11) NOT NULL AUTO_INCREMENT,
  `id_zver` int(11) NOT NULL,
  `summa` float NOT NULL,
  `purse` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `datetime` datetime NOT NULL,
  PRIMARY KEY (`id_vip`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `winner` (
  `id_zver` int(11) NOT NULL,
  `summa` float NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `winner` (`id_zver`, `summa`) VALUES
(0, 0);

CREATE TABLE IF NOT EXISTS `zveri` (
  `id_zver` int(11) NOT NULL AUTO_INCREMENT,
  `pass` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `mail` varchar(255) CHARACTER SET ucs2 DEFAULT NULL,
  `icq` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `ua` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `ip` varchar(255) NOT NULL,
  `ses` varchar(255) NOT NULL,
  `timeses` int(11) NOT NULL,
  `balans` float NOT NULL,
  `clickS` int(11) NOT NULL,
  `clickV` int(11) NOT NULL,
  `monS` float NOT NULL,
  `monV` float NOT NULL,
  `datreg` datetime NOT NULL,
  `wmr` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `id_parent` int(11) NOT NULL,
  `status` enum('activ','ban') DEFAULT 'activ',
  `type` enum('user','premium','gold') DEFAULT 'user',
  PRIMARY KEY (`id_zver`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;
